<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv2466m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Where Used Functions (Multi Level) (ttadv2466m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print where <Link href="/baanerp/tt/glossary/glossary#100056" role="glossary">functions</Link> are used in <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link>, <Link href="/baanerp/tt/glossary/glossary#progscript.tt" role="glossary">program scripts</Link>, and report scripts. You can also print a list of the functions that are not used.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="pacc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Package Combination</Title>
			</Header>
			<FuncDesc>The package combination in which you want to search.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sessions"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Sessions</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches the specified range of <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link> in which the functions are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="scripts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Program Scripts</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches the specified range of <Link href="/baanerp/tt/glossary/glossary#progscript.tt" role="glossary">program scripts</Link> in which the functions are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="reports"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Report Scripts</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> searches the specified range of report scripts in which the program functions are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print functions where used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints where the functions are used.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="not.used"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Print functions which are not used</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> prints the functions that are not used in the specified range.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
